<?xml version="1.0" encoding="UTF-16"?><flip_pop title="المحاسبة المالية " img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>تعتبر المحاسبة المالية بمثابة الركيزة التي تفرعت عنه الفروع الأخرى لعلم المحاسبة، حيث يتم
تحليل وتسجيل وتبويب أو تصنيف العمليات المالية خلال الفترة المحاسبية بين المنشأة والغير، وذلك
بقصد إعداد تقارير مالية تتضمن معلومات مالية عن نتيجة أعمال هذه المنشأة ومركزها المالي. تطلق بعض
المراجع على المحاسبة المالية مصطلح ”المحاسبة الخارجية“ لان التقارير تصل الى الجهات الخارجية.
ويتركز الهدف الرئيسيّ للمحاسبة المالية في قياس الربح وبيان المركز المالي للوحدات الاقتصادية
مهما كان حجمها أو طبيعة أعمالها.</p>
	</cont_txt></content></flip_pop>